import service from '@/utils/request'


export const getExamList = (data) => {
    return service({
        url: "/admin/getExamList",
        method: 'post',
        data
    })
}


export const postData = (action, data) => {
    return service({
        url: `/admin/${action}`,
        method: 'post',
        data
    })
}